# Settings

General Api About

### Playback

#### Notifications

Whether to show a notification when a new song starts.

### UI

#### Menubar

Show Tidal-hifi's menu bar

### Api

Tidal-hifi has a web api built in to allow users to get current song information. You can optionally enable playback control as well.
* api changes require a restart to update

#### Web API

Whether to enable the Tidal-hifi web api

#### API port

#### Playback control

Whether to enable playback control from the api

Tidal-hifi is made by Rick van Lieshout.
It uses castlabs versions of Electron for widevine support.